format_version: '2.0'

input_files: 'logistic_5_unsafe.c-amalgamation.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
options:
  language: C
  data_model: ILP32
